.fouValideColonne {
	padding-left : 20px;
	text-align : left;
}

.fouValideColonne_valide {
	 background: transparent url(../images/ico_carre_vert_16.png) no-repeat scroll 0px 0px;
}
.fouValideColonne_annule {
	 background: transparent url(../images/ico_carre_rouge_16.png) no-repeat scroll 0px 0px;
}
.fouValideColonne_encours {
	 background: transparent url(../images/ico_carre_jaune_16.png) no-repeat scroll 0px 0px;
}

/*

.tbViewPersonne {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:5px;
	width: 100%;
}

.tbViewPersonne table {  
  font-size: 10pt;
  border-collapse: separate;
  border-spacing: 0;
  width:100%;
}
.tbViewPersonne table thead tr th {
  border-bottom: 1px solid #555555;
  border-left: 1px solid #DBDBDB;
  border-right:1px solid #A3A3A3;
  background-color: #CDE2A7;
  text-align: center;
}

.tbViewPersonne table tbody {
  overflow-x:hidden;
  white-space: normal;
}

.tbViewPersonne table tbody tr {
  height: 18px;
  cursor: pointer;
}
.tbViewPersonne table tbody tr.odd {
  background-color: #FFFFFF;
}
.tbViewPersonne table tbody tr.even {
  background-color: #F1F5FA;
}

.tbViewPersonne table tbody tr:hover {
	color: rgb(188, 37, 45);	
	background-color: #CDE2A7;
}

.tbViewPersonne table tbody tr.selected {
  background-color: #CDE2A7;
}

.tbViewPersonne table tbody tr td {
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #D9D9D9;
}

.tbViewPersonne table tfoot tr th {
  border-top: 1px solid #555555;
  border-left: 1px solid #DBDBDB;
  border-right:1px solid #A3A3A3;
  background-color: #EFEFEF;
}

.tbViewPersonne table.navigation  {
  border: none;
  font-size: 8pt;
  width:100%;
}
.tbViewPersonne table.navigation td {
  background-color: #C6CACF;
  font-size: 8pt;
}
.tbViewPersonne table.navigation tfoot td {
  border-top: 1px solid #555555;
}
*/

/*
.btRechercher {
	width: 32px;
	height: 30px;
	text-align: center;
	border: 1px solid #555555;
	background-color: #EEEEEE;
	padding: 4px;
}
*/



/* Recupere de CocktailAjaxAutoComplete (frmk FrmkCktlAjaxWebExt) */

/*
.autocompletefield {
  background: #FFFFFF url(images/find.png) no-repeat scroll left top;
  text-align: center;
}
.autocompletefield .disabled {
  background: #FFFFCC url(images/find.png) no-repeat scroll left top;
}

.auto_complete {
  background-color: transparent;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
}
.auto_complete ul {
    border:1px solid #888;
    background-color: #fff;
    margin:0;
    padding:0;
    list-style-type: none;
    height: 150px;
    overflow: hidden;
    overflow-y: auto;
    display: block;
}
.auto_complete ul li {
    margin:0;
    padding:3px;
    display: block;
}
.auto_complete ul li.selected {
    background-color: #CDE2A7;
    color: #FF0000;
}
.auto_complete ul li.nullSelection {
    background-color: #FFFFFF;
    color: #FF0000;
    text-decoration: blink;
}
.auto_complete ul strong.highlight {
    color: #800;
    margin:0;
    padding:0;
}


*/





